Bug 450721 - Updates crash wih error message. Also recommends to file a bug report.
Updates crash wih error message. Also recommends to file a bug report.
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
9
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-10 12:49 EDT by Robert Weir
Modified: 2014-01-21 18:03 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-10 13:00:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
A screenshot of the error as it occurred, on screen. (538.13 KB, image/png)
2008-06-10 12:49 EDT, Robert Weir
no flags Details

  None (edit)
Description Robert Weir 2008-06-10 12:49:34 EDT
Description of problem:


Linux red.weirs 2.6.25.3-18.fc9.x86_64 #1 SMP Tue May 13 04:54:47 EDT 2008
x86_64 x86_64 x86_64 GNU/Linux


How reproducible:  Every time I try to run updates it occurs.


Steps to Reproduce:
1.Merely try to run updates as they arrive.
2.Always fails on this same error
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Robert Weir 2008-06-10 12:49:34 EDT
Created attachment 308840 [details]
A screenshot of the error as it occurred, on screen.
Comment 2 James Antill 2008-06-10 13:00:21 EDT
 binary kernel modules are causing pain...

 Install the yum-kmod package which should help.
Comment 3 Tim Lauridsen 2008-06-11 03:24:44 EDT
(In reply to comment #2)
>  binary kernel modules are causing pain...
> 
>  Install the yum-kmod package which should help.
> 

it is called 'yum-fedorakmod" is fedora :)

maybe we should rename it upstream, to avoid confusion with yum-utils in RHEL5.x

Note You need to log in before you can comment on or make changes to this bug.